OLD-PRMAIL(1)

NAME
old-prmail - display waiting mail

SYNOPSIS
/usr/old/prmail [ user ] ...

DESCRIPTION

Note: This program is considered to be obsolete, and will not be distributed or supported in future Sun releases.

prmail displays waiting mail for you, or the specified users. The mail is not disturbed.

FILES
/var/spool/mail/*
    waiting mail files

SEE ALSO
biff(1), bin-mail(1), from(1), mail(1)